@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&display=swap');

body{margin:0px; font-family:'Montserrat', Helvetica, sans-serif !important; font-size:10px; background:url(../images/bgrd_new_new.jpg); background-repeat:no-repeat; background-position:top; background-color:#ffffff;
background-attachment: fixed}
.header_table{}
.lower_table{}
.heading_table{border:1px solid #1178bd;background-color:#1178bd; font-size:16px; color:#FFFFFF; font-weight:bold; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px;}
.header{text-align:center;}
.navigation{background:#CCCCCC; height:35px; background-image:url(../new_images/navigation.png); font-size:12px; color:#FFFFFF}
.navigation_top{background:#CCCCCC; height:25px; text-align:center; vertical-align:middle; background-image:url(../new_images/navigation.png); font-size:12px; color:#FFFFFF}
.nav_new{font-size:12px;  font-weight:normal; color:#129fd0; text-decoration:none;}
a.nav_new:link{font-size:12px;  font-weight:normal; color:#129fd0; text-decoration:none;}
a.nav_new:hover{font-size:12px;  font-weight:normal; color:#0099FF; text-decoration:underline; }
a.nav_new:visited{font-size:12px;  font-weight:normal; color:#129fd0; text-decoration:none;}
a.bottom_link:link{font-size:12px;  font-weight:normal; color:#fff; text-decoration:none;}
a.bottom_link:hover{font-size:12px;  font-weight:normal; color:#fff; text-decoration:underline; }
a.bottom_link:visited{font-size:12px;  font-weight:normal; color:#fff; text-decoration:none;}
a.nav:link{font-size:12px; font-weight:bold; color:#CCCCCC; text-decoration:none;}
a.nav:hover{font-size:12px; font-weight:bold; color:#0099FF; text-decoration:none; }
a.nav:visited{font-size:12px; font-weight:bold; color:#CCCCCC; text-decoration:none;}
a.navi:link{text-decoration:none;}
a.navi:hover{color:#0099FF; text-decoration:none; }
a.navi:visited{text-decoration:none;}
a.navi_new:link{text-decoration:none;}
a.navi_new:hover{color:#fa7600; text-decoration:none; }
a.navi_new:visited{text-decoration:none;}
.seprator{padding-right:0px; padding-left:0px; background-image:url(../new_images/spacer_menu_03.png)}
.seprator_big{padding-right:0px; padding-left:0px; background-image:url(../new_images/spacer_big.jpg)}
.awards{padding-right:0px; padding-left:0px; background-image:url(../new_images/topmenu_bar.jpg); height:70px}
.sep{width:5px;}
.botadd{font-size:10px; color:#ffffff;}
.footer{font-size:14px;  color:#ffffff; text-decoration:none;}
a{font-size:11px; color:#333333; text-decoration:none;}
.box{border:1px solid #808080; background-color:#e5e5e5}
.box1{border:1px solid #d5d5d5; background-color:#ffffff}
.box2{border:1px solid #808080; background-image:url(../images/bar.jpg); background-repeat:repeat-x; background-position:bottom;}
.ti{ background-image:url(../images/bar.jpg); background-repeat:repeat-x; background-position:bottom; height:40px; font-size:15px; padding:5px; font-weight:bold}
.catdesc{line-height:14px; text-align:justify}
.imgbox{border:1px solid #d5d5d5; margin:5px; padding:5px; background-color:#FFFFFF; -moz-border-radius: 0px 0px 15px 15px; -webkit-border-radius: 0px 0px 15px 15px;}
.imgboxtab{border:1px solid #d5d5d5; margin:5px; padding:5px; background-color:#FFFFFF; -moz-border-radius: 15px 15px 0px 0px; -webkit-border-radius: 15px 15px 0px 0px;}
.imgbox_new{border:1px solid #d5d5d5; margin:2px; padding:2px; background-color:#ffffff; -moz-border-radius: 0px 0px 15px 15px; -webkit-border-radius: 0px 0px 15px 15px;}
.sliderbox{border:1px solid #d5d5d5; margin:0px; padding:0px; -moz-border-radius: 0px 0px 15px 15px; -webkit-border-radius: 0px 0px 15px 15px;}
.box_new{border:1px solid #d5d5d5; padding:0px; background-color:#FFFFFF; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px;}
.box_new_new{border:1px solid #d5d5d5; padding:0px; background-color:#FFFFFF; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px;}
.price_box{border:1px solid #d5d5d5; margin:2px; padding:0px; background-color:#ededed; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px;}
.my_account{border:1px solid #d5d5d5; margin:3px; padding:3px; background-color:#eff3f4; -moz-border-radius: 5px 5px 5px 5px; height:50px; width:260px; vertical-align:bottom}
.my_account_name{font-size:16px; font-family:sans-serif; font-weight:bold;}
.footer_box{border:2px solid #1178bd; margin:2px; padding:2px; background-color:#ffffff; -moz-border-radius: 8px 8px 8px 8px; -webkit-border-radius: 8px 8px 8px 8px; border-radius: 8px;}
.my_color{color:#000000}
.account_color{color:#0000FF}
.login{font-size:12px; font-family:sans-serif; font-weight:normal; color:#666666}
.imgboxanimated{border:1px solid #d5d5d5; margin:5px; padding:5px; background-color:#FFFFFF; outline-style:dashed; outline-color: #d5d5d5; -moz-border-radius: 35px 35px 35px 35px;}
.imgboxmain{border:1px solid #d5d5d5; margin:5px; padding:5px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px;}
.price{font-size:20px; font-weight:bold}
.priceinc{font-size:15px; font-weight:bold;}
.priceexc{font-size:12px; font-weight:bold; color:#737373;}
.speline{border-bottom:1px solid #d5d5d5; padding-top:12px;}
.buynow{padding-left:30px}
.categorybox{border:1px solid #d5d5d5; margin:0px; padding:2px; background-color:#f5f5f5; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px;border-radius: 8px;}
.selectbox{font-size:12px; border:1px solid #737373; padding:1px 1px 1px 1px;}
.ib2{ border:none; background:none; background-image:url(../images/button1.png);  vertical-align:middle; width:148px; text-align:center; height:34px; font-size:12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.ib{border:none; background-image:url(../new_images/blank-btn.jpg); vertical-align:middle; width:90px; text-align:center; height:28px; font-size:12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; cursor:pointer; color:#ffffff}
.ibgreen{ border:none; background-image:url(../new_images/btn-green.jpg); vertical-align:middle; width:90px; text-align:center; height:28px; font-size:12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; cursor:pointer; color:#000000}
.ibgrey{ border:none; background-image:url(../new_images/btn-grey.jpg); vertical-align:middle; width:90px; text-align:center; height:28px; font-size:12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; cursor:pointer; color:#000000}
.ipbutton{border:none; background-image:url(../new_images/button_green1.png); vertical-align:middle; width:90px; text-align:center; height:28px; font-size:12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; cursor:pointer; color:#cccccc}
.news{font-size:16px;  color:#FFFFFF; font-weight:bold;}
.heading_bar{background-image:url(../new_images/navigation.png); font-size:16px; color:#FFFFFF; font-weight:bold; }
.heading_bar_new{border:1px solid #1178bd; background-color:#1178bd; font-size:16px; color:#FFFFFF; font-weight:bold; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px;}
.heading_bar_blue{border:1px solid #0099FF; background-color:#0099FF; font-size:16px; color:#FFFFFF; font-weight:bold; -moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;}
.tr1{background-color:#fafafa; font-size:12px; color:#000000; }
.tr2{background-color:#ededed; font-size:12px; color:#000000; }
.tr_blue{background-color:#1178bd; font-size:12px; color:#000000; }
.th{background-color:#00CCFF; color:#FFFFFF; font-weight:bold}
td.ACheckTdBlueShade
{
background-image:url(../images/bg_blueshade.jpg);
background-repeat:repeat-x;
color:#FFFFFF;
font-weight:bold;
height:21px;
padding-top:1px;
padding-left:10px;
}
td.ACheckTdBlueTri
{
	background-image:url(../images/bg_triangle.jpg);
	background-repeat:no-repeat;
	width:32px;
	height:22px;
}
td.ACheckTdBorder
{
border:1px;
border-bottom:solid #583401 1px;
border-left:solid #583401 1px;
border-right:solid #583401 1px;
border-top:solid #583401 1px;
}

td.ACheckNewUserTdHeader
{
font-weight:bold;
padding-left:5px;
background-color:#d7ab68;
border:1px;
color:#ffffff;
font-size:12px;
border-bottom:1px solid #d7ab68;
border-left:1px solid #d7ab68 ;
border-right:1px solid #d7ab68 ;
border-top:1px solid #d7ab68 ;
height:22px;
}
td.ACheckRegUserTdHeader
{
font-weight:bold;
font-size:12px;
padding-left:5px;
background-color:#d7ab68;
color:#ffffff;
border:1px;
border-bottom:1px solid #d7ab68;
border-left:1px solid #d7ab68 ;
border-right:1px solid #d7ab68 ;
border-top:1px solid #d7ab68 ;
height:22px;
}
td.ACheckNewUserTdContent
{
background-color:#f5d7a9;
border:1px;
border-bottom:1px solid #d7ab68;
border-left:1px solid #d7ab68 ;
border-right:1px solid #d7ab68 ;
border-top:1px solid #d7ab68 ;
}

td.ACheckRegUserTdContent
{
background-color:#fbe7c9;
border:1px;
border-bottom:1px solid #d7ab68;
border-left:1px solid #d7ab68 ;
border-right:1px solid #d7ab68 ;
border-top:1px solid #d7ab68 ;
}
Tr.ACheckTrHeader
{
background-color:#d7ab68;
font-weight:bold;
color:#000000;
text-align:center;
}
Tr.ACheckTrContent
{
background-color:#f89921;
color:#000000;
text-align:center;
}
Tr.ACheckTrContent2
{
background-color:#ffffff;
color:#000000;
text-align:center;
}

Tr.ACheckDelieverTrContent
{
background-color:#DFDFDF;
font-weight:bold;
color:#000000;
text-align:left;
}
Tr.ACheckDelieverTrCalc
{
background-color:#BABBBC;
color:#000000;
text-align:left;
font-weight:bold;
}
Td.ACheckAmountTd
{
color:#006699;
font-size:12px;
font-weight:bold;
}
Td.ACheckAmountTd2
{
color:#000000;
font-size:12px;
font-weight:bold;
}


.HeaderLinksmax{
font-size:10px;
font-weight:bold;
text-transform:uppercase;
color:#ffffff;
}

.HeaderLinks2{
font-size:10px;
text-transform:uppercase;
color:#FFFFFF;
font-family:tahoma;
}

.HeaderLinks3{
font-size:10px;
font-weight:bold;
text-transform:uppercase;
color:#fff;
font-family:tahoma;
}

.HeaderLinks4{
font-size:10px;
font-weight:bold;
text-transform:uppercase;
color:#FFFFFF;
font-family:tahoma;
}
.VertMenuBox {

	BACKGROUND-COLOR: #000000;
	padding:2px 2px 2px 2px;
}
.VertMenuBorder {
        BACKGROUND-COLOR: #081589;
}
.VertMenuTitle {
		font-size: 10px;font-weight: bold;color: #FFFFFF;text-align:center;
}
.VertMenuItems {
	font-size: 10px;
	color: #000000;
    padding-left:4px;
}
.VertMenuItems:link {
        COLOR: #000000; TEXT-DECORATION: none;
}
.VertMenuItems:visited {
        COLOR: #000000; TEXT-DECORATION: none;
}
.VertMenuItems:hover {
        COLOR: #081589; TEXT-DECORATION: underline;
}
.VertMenuItems:active  {
        COLOR: #081589; TEXT-DECORATION: none;
}
.VertMenuHr {
        COLOR: #999999;
}



#dropmenudiv{
position:absolute;
border:1px solid black;
border-bottom-width: 0;
font:normal 12px Verdana;
z-index:100;
}

#dropmenudiv a{
color:#ffffff;
width: 100%;
font-size:11px;
display: block;
text-indent: 3px;
text-align:left;
border-bottom: 1px solid #ffffff;
padding: 2px 2px 2px 2px;
text-decoration: none;
font-weight: bold;

}

#dropmenudiv a:hover{ /*hover background color*/
background-color: white;
color:#000000;
}
A.LinkMenu:Link
{
color:#FFFFFF;
padding-left:10px;
font-weight:bold;
text-decoration:none;
}
A.LinkMenu:Visited
{
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}
A.LinkMenu:Hover
{
color:#DDFDFF;
font-weight:bold;
text-decoration:none;
}

A.LinkReadMore:Link
{
color:#FF6600;
padding-left:10px;
font-weight:bold;
text-decoration:none;
float:right;
}
A.LinkReadMore:Visited
{
color:#FF6600;
font-weight:bold;
text-decoration:none;
float:right;
}
A.LinkRead:Hover
{
color:#FF3300;
font-weight:bold;
text-decoration:none;
float:left;
}

A.LinkRead:Link
{
color:#FF6600;
padding-left:10px;
font-weight:bold;
text-decoration:none;
float:left;
}
A.LinkRead:Visited
{
color:#FF6600;
font-weight:bold;
text-decoration:none;
float:left;
}
A.LinkRead:Hover
{
color:#FF3300;
font-weight:bold;
text-decoration:none;
float:left;
}

A.LinkCart:link
{
font-family:"Verdana";
color:#666666;
font-size:10px;
}
A.LinkCart:visited
{
color:#FF6600;
}
A.LinkCart:hover
{
color:#FF6600;
}
.side_navigation_heading{background:url(../new_images/categoies.png); font-size:12px; font-weight:bold; height:30px; background-repeat:repeat-y}
.side_navigation{background:url(../new_images/NavBtn1.gif); font-size:12px;  font-weight:bold; height:25px; background-repeat:repeat-y; color:#000000;}
.side_navigation_new{background:url(../new_template_images/category_bottom.jpg); font-size:10px; height:28px;  font-weight:bold; background-repeat:repeat-y; color:#000000;}
.side_navigation_lower{background:url(../new_template_images/category_top.jpg); font-size:10px; height:28px;  font-weight:bold; background-repeat:repeat-y; color:#000000;}
.never{font-size:12px; font-weight:bold; color:#FFFFFF}
.errorbox{border:2px dashed #FF0000; color:#FF0000; font-weight:bold; font-size:12px; background-color:#ffffe5; background-repeat:no-repeat; padding-left:40px;background-image:url(../9606/images/ex.jpg); height:38px;}
.errorimg{background-image:url(../9606/images/blink.gif);}
.confirmbox{border:2px dashed #999999; font-weight:bold; font-size:11px; background-color:#e6ffe5; background-repeat:no-repeat; padding-left:30px;background-image:url(../9606/images/confirm.jpg); height:38px;}
.textfield{font-size:14px; height:23px; vertical-align:bottom; border:none; -moz-border-radius: 5px 5px 5px 5px; padding-left:5px; padding-right:5px}
.textfield2{font-size:15px; height:27px; width:185px; -moz-border-radius: 15px 15px 15px 15px;}
.textfield3{font-size:14px; height:18px; width:210px; border-style:solid;border-color:#CCCCCC;}
.textfield4{font-size:12px; height:20px; width:125px; border:medium; -moz-border-radius: 5px 5px 5px 5px;}
.textfield5{background-image:url(../new_images/search-bar.jpg); font-size:12px; height:20px; width:252px; border:none}
.normal_new{font-size:13px; font-weight:normal; color:#fff}
a.normal_new.link{font-size:13px; font-weight:bold; color:#fff}
h1{color:black !important; font-size:14px !important; font-weight:bold !important; line-height: inherit !important;margin: 0px !important;}
h2{color:black !important; font-size:12px !important;  font-size: 12px !important;line-height: inherit !important;margin: 0px !important;}
h3{color:black !important; font-size:11px !important;  line-height: inherit !important;margin: 0px !important;}
h4{color:black !important; font-size:14px !important; font-weight:bold !important; line-height: inherit !important;margin: 0px !important;}
.normal{font-size:14px; font-weight:bold;}
.normal2{font-size:12px;color:#999 !important;}
.normal3{font-size:11px;}
.normal_bottom{font-size:12px;  color:#ffffff}
.spec{background-color:#ededed; font-size:12px; color:#000000; }
.marquee{ font-size:14px; font-weight:bold; color:#000000;}
.grey_bar{background-image:url(../new_images/gray-bar.png); height:20px; border:medium; -moz-border-radius: 0px 0px 5px 5px;}
a.spage:link{
font-family:verdana; font-size:10px;padding-top:1px; padding-bottom:2px;padding-left:4px;padding-right:6px;color:white;font-weight:bold;text-decoration:none;background-color:#ffffff; color:#000000; background-image:url(../images/page.gif)
}
.standard_font{font-size:11px; color:#333333; text-align:left;}

div.DivContent
{
padding:0px;
margin-left:0px;
font-size:10px;
/*border:1px solid #000000;*/
}



Td.TdContentHeader
{
background-image:url(../images/ContentHeader.jpg);
background-repeat:no-repeat;
width:440px;
height:10px;
}
Td.TdContentFooter
{
background-image:url(../images/ContentFooter.jpg);
background-repeat:no-repeat;
width:440px;
height:8px;
}
Td.TdContentRight
{
background-image:url(../images/ContentRightBg.jpg);
background-repeat:repeat-y;
background-position:right;
width:6px;
height:15px;
}
Td.TdContentLeft
{
background-image:url(../images/ContentLeftBg.jpg);
background-repeat:repeat-y;
width:5px;
height:15px;
background-position:left;
}
Td.TdPriceTag
{
background-image:url(../images/TagPriceBg.jpg);

background-repeat:no-repeat;
width:143px;
height:42px;
}
.Price
{
color:#FF0000;
font-size:13px;
font-weight:bold;
letter-spacing:1px;
}
.PriceVatTitle
{
color:#000000;
font-size:11px;
font-weight:normal;
}
.PriceVatBold
{
color:#000000;
font-size:10px;
font-weight:bold;
}
.Content
{
color:#666666;
font-size:10px;
}

div.headerOrange1
{
background-image:url(../images/HeaderOrange1.jpg);
background-repeat:repeat-x;
height:13px;
}


Td.DetailTabStripBlue1
{
	background-image:url(../images/TabDetailStrip1.jpg);
	background-repeat:repeat-x;
	height:16px;
}
Td.DetailTabStripBlue2{
	background-image:url(../images/TabDetailStrip2.jpg);
	background-repeat:repeat-x;
	height:16px;
}
Td.DetailTabStripRed1{
	background-image:url(../images/TabDetailStripRed1.jpg);
	background-repeat:repeat-x;
	height:16px;
}
Td.DetailTabStripRed2{
	background-image:url(../images/TabDetailStripRed2.jpg);
	background-repeat:repeat-x;
	height:16px;}

.style1 {font-size: 18px}
.style2 {
	font-size: 14px;
	color: #FF0000;
}
.build_heading{font-size:20px; font-weight:bold;  font-stretch:expanded; font-style:normal; color:#000099}
.build_day{font-size:15px; font-weight:bold;   color:#000099}
img.resize50{height:50px;width:auto;}
img.resize50{height:auto;width:50px;}
img.resize80{height:80px;width:auto;}
img.resize80{height:auto;width:80px;}
img.resize100{height:100px;width:auto;}
img.resize100{height:auto;width:100px;}
img.resize120{height:120px;width:auto;}
img.resize120{height:auto;width:120px;}
img.resize150{height:150px;width:auto;}
img.resize150{height:auto;width:150px;}
img.resize170{height:170px;width:auto;}
img.resize170{height:auto;width:170px;}
img.resize180{height:180px;width:auto;}
img.resize180{height:auto;width:180px;}
img.resize190{height:190px;width:auto;}
img.resize190{height:auto;width:190px;}
img.resize200{height:200px;width:auto;}
img.resize200{height:auto;width:200px;}
img.resize220{height:220px;width:auto;}
img.resize220{height:auto;width:220px;}
img.resize250{height:250px;width:auto;}
img.resize250{height:auto;width:250px;}
img.resize280{height:280px;width:auto;}
img.resize280{height:auto;width:280px;}
img.resize300{height:300px;width:auto;}
img.resize300{height:auto;width:300px;}

  #productBreadcrumbBar {
	  border: 1px solid #f2f3f7;
	  background: #f2f3f7;
	  height: 40px;
	  padding: 3px 0px;
	  border-radius: 0;
	  margin: 5px -5px 25px -5px;
	  width: 102% !important;
  }

#productBreadcrumbBar ol{
	list-style-type:none;
	margin:0;
	padding:0;
	}

#productBreadcrumb{
	border:none;
	height:35px;
	}

#productBreadcrumb>li{
	color:#696969;
	float:left;
	font-size:.95em;
	line-height:32px;
	}

#productBreadcrumb>li a{
	background:url(../assets/media/icons/breadcrumb-arrow.png) no-repeat left center;
	display:block;
	height:32px;
	background-size: 10px;
	color:#696969;
	padding:0 16px;
	}

#productBreadcrumb>li a:link,
#productBreadcrumb>li a:visited{
	text-decoration:none;
	color:#000000;
	}

#productBreadcrumb>li a:hover,
#productBreadcrumb>li a:focus{
	text-decoration:underline;
	}

#productBreadcrumb #breadcrumbHome{
	background:url(../assets/media/icons/breadcrumb-home.png) no-repeat;
	background-position: 0px 3px;
	margin-top: 2px;
	background-size: 22px;
	width: 32px;
	margin-left: 0;
	margin-right: 0px;
	}

#productBreadcrumb #breadcrumbHome:hover{
        //background-position:12px -36px;
        }

#productBreadcrumb #breadcrumbHome a {
        background:none;
        }
		/* Static links on the breadcrumb */

#productBreadcrumb .staticCrumb {
	float:right;
}

#productBreadcrumb .staticCrumb a {
	background:none;
}

#productBreadcrumb .crumbBorder {
	border-left:1px solid #CECECE;
}

#productBreadcrumb .basket {
	padding-right:40px;
	margin-right:10px;
}
.itembox{border:1px solid #d5d5d5; margin:0px; padding:0px; background-color:#FFFFFF; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px;}



/*
Recaptcha Style Captcha
=======================
 re-Captcha Style Captcha with php and jQuery

 Created By: Zeeshan Rasool
 URL : http://www.99Points.info

 Get JQuery, PHP, AJAX, Codeigniter and MYSQL Tutorials and Demos on Blog
 */

#captcha-wrap{
	border:solid #1178bd 1px;
	width:270px;
	-webkit-border-radius: 10px;
	float:left;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background:#1178bd;
	text-align:left;
	padding:3px;
	margin-top:3px;
	height:100px;
}
#captcha-wrap .captcha-box{
	-webkit-border-radius: 7px;
	background:#fff;
	-moz-border-radius: 7px;
	border-radius: 7px;
	text-align:center;
	border:solid #fff 1px;
}
#captcha-wrap .text-box{
	-webkit-border-radius: 7px;
	background:#ffdc73;
	-moz-border-radius: 7px;
	width:140px;
	height:43px;
	float:left;
	margin:4px;
	border-radius: 7px;
	text-align:center;
	border:solid #ffdc73 1px;
}

#captcha-wrap .text-box input{ width:120px;}
#captcha-wrap .text-box label{
	 color:#000000;
	 font-family: helvetica,sans-serif;
	 font-size:12px;
	 width:150px;
	 padding-top:3px;
	 padding-bottom:3px;
}
#captcha-wrap .captcha-action{
	float:right; width:117px;
	/*background:url(logos.jpg) top right no-repeat; */
	height:44px; margin-top:3px;
}
#captcha-wrap  img#captcha-refresh{
	margin-top:9px;
	border:solid #333333 1px;
	margin-right:6px;
	cursor:pointer;
}

